.form_fields {
  margin-top: 26px;
}
.form_fields .mr_title {
  margin-bottom: 16px;
}
.form_fields label {
  text-transform: uppercase;
  color: #6286ad;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.form_fields .field {
  margin: 9px 0px 23px 0px;
}
.form_fields .field.surname {
  margin-right: 32px;
}
.form_fields .field.suburb,
.form_fields .field.state,
.form_fields .field.country {
  margin-right: 26px;
}
.form_fields .field_group .block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
.form_fields select {
  width: 126px;
}
.form_fields input[type='email'],
.form_fields input[type='text'],
.form_fields input[type='password'],
.form_fields textarea {
  height: 22px;
  border: none;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  outline: none;
  font-size: 12px;
  color: #004c7d;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.form_fields input[type='email'].size_224x22,
.form_fields input[type='text'].size_224x22,
.form_fields input[type='password'].size_224x22,
.form_fields textarea.size_224x22 {
  width: 224px;
  background: url("/layout/img/forms_pack/field_224x22.png") center center no-repeat;
}
.form_fields input[type='email'].size_580x22,
.form_fields input[type='text'].size_580x22,
.form_fields input[type='password'].size_580x22,
.form_fields textarea.size_580x22 {
  width: 580px;
  background: url("/layout/img/forms_pack/field_580x22.png") center center no-repeat;
}
.form_fields input[type='email'].size_266x22,
.form_fields input[type='text'].size_266x22,
.form_fields input[type='password'].size_266x22,
.form_fields textarea.size_266x22 {
  width: 266px;
  background: url("/layout/img/forms_pack/field_266x22.png") center center no-repeat;
}
.form_fields input[type='email'].size_126x22,
.form_fields input[type='text'].size_126x22,
.form_fields input[type='password'].size_126x22,
.form_fields textarea.size_126x22 {
  width: 126px;
  background: url("/layout/img/forms_pack/field_126x22.png") center center no-repeat;
}
.form_fields input[type='email'].size_281x22,
.form_fields input[type='text'].size_281x22,
.form_fields input[type='password'].size_281x22,
.form_fields textarea.size_281x22 {
  width: 281px;
  background: url("/layout/img/forms_pack/field_281x22.png") center center no-repeat;
}
.form_fields input[type='email'].size_571x243,
.form_fields input[type='text'].size_571x243,
.form_fields input[type='password'].size_571x243,
.form_fields textarea.size_571x243 {
  width: 571px;
  height: 243px;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  resize: none;
  overflow: auto;
  background: url("/layout/img/forms_pack/field_571x243.png") center center no-repeat;
}
.form_fields input[type='checkbox'] {
  margin: 3px 14px 0px 7px;
}
.form_fields input[type='checkbox']:after {
  width: 22px;
  height: 22px;
  content: '';
  display: inherit;
  position: relative;
  top: -5px;
  left: -5px;
  background: url("/layout/img/forms_pack/field_22x22.png") left center no-repeat;
}
.form_fields input[type='checkbox']:checked:after {
  background-position: -22px;
}
.form_fields input[type='checkbox']:disabled:after {
  background-position: right;
}
.form_fields .membership_period {
  margin-bottom: 20px;
}
.form_fields .membership_period .title {
  margin-bottom: 20px;
}
.form_fields .membership_period label {
  text-decoration: none;
  text-transform: none;
  color: rgb(144, 147, 140);
}
.form_fields .membership_period .block {
  margin-top: 14px;
}
.form_fields .membership_period .block.one_year {
  margin-top: 0px;
}
.form_fields .membership_period .block input[type='checkbox'] {
  margin: 3px 10px 0px 7px;
}
.form_fields .payment_options .title {
  margin-bottom: 15px;
}
.form_fields .payment_options .block {
  margin-bottom: 25px;
}
.form_fields .payment_options .block label {
  color: #004c7d;
  text-decoration: underline;
}
.form_fields .payment_options .block .instructions {
  margin-top: 5px;
}
.form_fields input[type='submit'] {
  width: 79px;
  height: 32px;
  border: none;
  cursor: pointer;
  font-family: 'Akzidenz Grotesk Black';
  font-size: 14px;
  color: white;
  text-transform: uppercase;
  text-decoration: underline;
  background: url("/layout/img/submit_buttom_narrow.png") center center no-repeat;
}
